<h2 id="desc" class="list">Modèle pivot Datapoc - MNHN  <span class="backlink"> back to <a href="#toc">ToC</a></span></h2>
<span class="markdown">
Schéma du modèle pivot du projet Datapoc/MNHN
</span>
<img style="width:100%;" src="modele-pivot.png" />
